This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476414 - denemo-2.2.0 is available
denemo-2.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: denemo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roy Rankin
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 20:10 EDT by Upstream Release Monitoring
Modified: 2017-08-09 11:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: denemo-2.2.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-09 11:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-28 20:10:40 EDT
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1-1.fc27
URL: http://www.denemo.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/420/
Comment 1 Upstream Release Monitoring 2017-07-28 20:10:47 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-07-31 11:03:41 EDT
limb's denemo-2.2.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942317
Comment 3 Fedora Update System 2017-07-31 11:07:15 EDT
denemo-2.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec10c39164
Comment 4 Fedora Update System 2017-08-01 21:52:20 EDT
denemo-2.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec10c39164
Comment 5 Fedora Update System 2017-08-09 11:58:39 EDT
denemo-2.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.